import http from '@/utils/request'

// 获取渠道销售占比
export function getSalesByOta (params) {
  return http.post('/tenant/chart/getSalesByOta', { data: params })
}

// 获取销售情况这走势
export function getSalesByDay (params) {
  return http.post('/tenant/chart/getSalesByDay', { data: params })
}

// 获取徽黄西塘分销系统
export function getSales (params) {
  return http.post('/tenant/chart/getSales', { data: params })
}

// 获取公共分销商
export function getOtaPublicList (params) {
  return http.post('/tenant/otaPublic/getOtaPublicList', { data: params })
}
